Issue 35966

Summary: no filename extension eg. with filename name@dom.com - no sxw appendend
Product: General Reporter: meinsen <richard>
Component: uiAssignee: AOO issues mailing list <issues>
Status: CONFIRMED --- QA Contact:
Severity: Minor    
Priority: P3 CC: elish, issues
Version: OOo 1.1.3   
Target Milestone: ---   
Hardware: All   
OS: Windows, all   
Issue Type: ENHANCEMENT Latest Confirmation in: 4.1.0-dev
Developer Difficulty: ---

Description meinsen 2004-10-21 16:32:17 UTC
sometimes it´s usefull to name a file as the email recipient it´s written for, 
eg. name@dom.com

Filename-extension doesnt´t work in this case - unexpected. 
i think nobody edits .com files with oo, so it´s not so useful to preserve 
the .com file extension?
Comment 1 michael.ruess 2004-10-26 10:32:13 UTC
framework issue.
Comment 2 thorsten.martens 2004-10-26 14:56:06 UTC
TM->BH: Please have a look, thanks !
Comment 3 meinsen 2005-04-27 11:06:00 UTC
I think "Issue type: ENHANCEMENT" is wrong but i can´t change it.

It would be easy to append the correct filetype e.g. sxw. odt, ... in cases where
the filename suffix is .com oder .exe 

Comment 4 ace_dent 2008-05-16 02:10:39 UTC
OpenOffice.org Issue Tracker - Feedback Request.

The Issue you raised is currently 'Unconfirmed' pending review, but has not been
updated within the last 3 years. Please consider re-testing with one of the
latest versions of OOo, as the problem(s) may have already been addressed.
Either use the recent stable version: http://download.openoffice.org/index.html
or consider trying the new OOo 3 BETA (still in testing):
http://download.openoffice.org/3.0beta/
 
Please report back the outcome so this Issue may be Closed or Progressed as
necessary - otherwise it may be Resolved as Invalid in the future. You may also
wish to search for (and note) any duplicates of this Issue that may have
advanced further by checking the Issue Tracker:
http://www.openoffice.org/issues/query.cgi
 
Many thanks,
Andrew
 
Cleaning-up and Closing old Issues as part of:
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html
Comment 5 bettina.haberer 2010-05-21 14:44:02 UTC
To grep the issues easier via "requirements" I put the issues currently lying on
my owner to the owner "requirements". 
Comment 6 Edwin Sharp 2014-02-14 10:56:42 UTC
name at dom.com is missing extension of odt
AOO410m1(Build:9750)  -  Rev. 1565724
Rev.1565724
Win 7